<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Content Remove="C:\Users\Dalibor Votruba\.nuget\packages\qdr.fnd.core\0.0.4-alpha\contentFiles\any\net7.0\releasenotes.md" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="qdr.fnd.core" Version="0.0.4-alpha" />
  </ItemGroup>

</Project>
